{
    "item_group.spartanfireextras.spartanfire_extras": "SW + IaF: Дополнения",

    "item.spartanfireextras.dragonspace": "Драконье пространство",

    "item.spartanfireextras.dragon_bone_bolt": "Болт из драконьей кости",
    "item.spartanweaponry.dragon_bone_bolt": "Болт из драконьей кости"
}